Source: python-pyroute2
Version: 0.4.12-1.el7~mos1
Binary:
  - python2-pyroute2
  - python34-pyroute2
Build_time: 2017-02-02-11-04-29
Code_project:
  python-pyroute2: 6fd1967e181160f69d1e3b7bbb06ec8198a02d6a
